mav_callbackSysKeyboardSet(3)

NAME
mav_callbackSysKeyboardSet - Keyboard callback management (system use only).

LEVEL
Maverik Level 3

SYNTAX
void mav_callbackSysKeyboardSet(MAV_window *w, MAV_class *c, MAV_callbackKeyboardFn fn);

int mav_callbackSysKeyboardExec(MAV_window *w, MAV_object *o,MAV_keyboardEvent *ke);

DESCRIPTION
These functions operate analagously to mav_callbackKeyboardSet and mav_callbackKeyboardExec, except that they trap various keypresses to control navigation.